<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <GripperID id = "201" descripe = "资源岛爪子ID"/>
  <PwmFrq val = "32000" descripe = "输出的pwm频率"/>
  <DutyCycle val = "7000" descripe = "占空比的值，万分比"/>
  <MonitorIOState state = "0" descripe = "传感器触发时的状态"/>
  <MotorSafeTime time = "3.0" descripe = "电机防堵转时间"/>
  <PreLightFlashTime time = "3.0" descripe = "指示灯提前x秒闪烁，提前发给AR的时间"/>
  <PreSendOBTime time = "5.0" descripe = "矿石掉落提前通知OB的时间"/>
  <DropTime time = "15.0"  descripe = "矿石掉落的时间"/>
  <DropTime time = "20.0"  descripe = "矿石掉落的时间"/>
  <DropTime time = "180.0" descripe = "矿石掉落的时间"/>
  <DropTime time = "185.0" descripe = "矿石掉落的时间"/>
  <DropTime time = "190.0" descripe = "矿石掉落的时间"/>
</root>